# OR75 - List all the order taxes available on the platform

Call Frequency

Recommended usage: Once per day
Maximum usage: Once per day
Localization

This resource supports locale parameter (see documentation)Localized output fields will be highlighted with an icon:

Endpoint: GET /api/orders/taxes

## Response 200 fields (application/json):

  - `taxes` (array, required)
    List of the order taxes

  - `taxes.active` (boolean, required)
    Whether or not the tax is active on the plateform

  - `taxes.code` (string, required)
    Tax code

  - `taxes.included_in_commission` (boolean, required)
    Included in commission

  - `taxes.label` (string, required)
    Tax label

  - `taxes.operator_withheld` (boolean)
    Whether or not the tax is withheld by operator

  - `taxes.tax_calculation_rule` (string, required)
    The type of automated calculation done during a partial refund or cancellation.Possible values:- none: No calculation will be done in case of partial refund or cancellation. You must provide the amount of tax you want to refund or cancel when you request a refund or cancellation. Otherwise, the tax will not get refunded/cancelled.- proportional_to_amount: Mirakl will automatically calculate the proportional tax amount when a refund or cancellation is requested. You do not need to provide the amount of this tax when you request a refund or cancellation.
    Enum: "PROPORTIONAL_TO_AMOUNT", "NONE"


